{% set CodiceModulo = "DEN_SIN_BEN" %}
{% set Urn = "document:c_l356:sinistro.beni.diversi;denuncia" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"DAN-DOC-FOT",
  "urn":"document:s_italia:risarcimento.danni;luogo.sinistro.insidia.danno.riportato;documentazione.fotografica",
  "descrizione_tabella_allegati":"Documentazione fotografica del luogo dell'incidente, dell'insidia e del danno riportato",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione fotografica del luogo dell'incidente, dell'insidia e del danno riportato",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAT_ANA_TES",
  "urn":"document:c_l356:dati.anagrafici;testimoni",
  "descrizione_tabella_allegati":"dati anagrafici di eventuali testimoni",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"dati anagrafici di eventuali testimon",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"COP_PRE_RIP",
  "urn":"document:c_l356:preventivo.riparazione;copia",
  "descrizione_tabella_allegati":"preventivo di riparazione (se disponibile) o copia fattura ",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"preventivo di riparazione (se disponibile) o copia fattura ",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Denuncia di sinistro con danni a beni diversi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Denuncia di sinistro con danni a beni diversi {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Denuncia di sinistro con danni a beni diversi'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Denuncia di sinistro con danni a beni diversi </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in att </div>
</div>


<div class="container">
  <div class="title-3"> DENUNCIA </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> il sinistro stradale </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_DataSinistro"> Avvenuto in data </label>
      <input class="form-control" id="Parametri_DataSinistro" name="Parametri_DataSinistro" label="Avvenuto in data" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OreSinistro"> Alle ore </label>
      <input class="form-control" id="Parametri_OreSinistro" name="Parametri_OreSinistro" label="Alle ore" format="time">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_ViaSinistro"> Avvenuto in via/piazza </label>
      <input class="form-control" id="Parametri_ViaSinistro" name="Parametri_ViaSinistro" label="Avvenuto in via/piazza">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_CivicoSinistro"> Numero civico </label>
      <input class="form-control" id="Parametri_CivicoSinistro" name="Parametri_CivicoSinistro" label="Numero civico">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Provocato"> Provocato da </label>
      <input class="form-control" id="Parametri_Provocato" name="Parametri_Provocato" label="Provocato da">
    </div>
  </div>
</div>



<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="paragraph text-justify"> che ha causato danni ai seguenti beni </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_BeniRotti"> Specificare i beni danneggiati </label>
      <textarea class="form-control" id="Parametri_BeniRotti" name="Parametri_BeniRotti" label="Specificare i beni danneggiati"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_BeniDanneggiati" name="Tassonomia_BeniDanneggiati" label="Beni danneggiati" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_BeniDanneggiati" id="Tassonomia_BeniDanneggiati1" name="Tassonomia_BeniDanneggiati1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_BeniDanneggiati1"> di proprietà del Denunciante </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_BeniDanneggiati" id="Tassonomia_BeniDanneggiati2" name="Tassonomia_BeniDanneggiati2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_BeniDanneggiati2"> di proprietà di </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_BeniDanneggiati2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Proprieta"> Specificare di chi è la proprietà </label>
      <input class="form-control" id="Parametri_Proprieta" name="Parametri_Proprieta" label="Specificare di chi è la proprietà">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_LuogoSinistro"> Descrizione ed indicazione del luogo del sinistro </label>
      <textarea class="form-control" id="Parametri_LuogoSinistro" name="Parametri_LuogoSinistro" label="Descrizione ed indicazione del luogo del sinistro"></textarea>
    </div>
  </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Meteo"> Condizione atmosferiche al momento del sinistro </label>
      <textarea class="form-control" id="Parametri_Meteo" name="Parametri_Meteo" label="Condizione atmosferiche al momento del sinistro"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> che il sinistro è stato rilevato dall’Autorità </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Autorita" name="Tassonomia_Autorita" label="che il sinistro è stato rilevato dall’Autorità" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Autorita" id="Tassonomia_Autorita1" name="Tassonomia_Autorita1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Autorita1"> carabinieri </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Autorita" id="Tassonomia_Autorita2" name="Tassonomia_Autorita2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Autorita2"> polizia stradale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Autorita" id="Tassonomia_Autorita3" name="Tassonomia_Autorita3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Autorita3"> polizia locale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Autorita" id="Tassonomia_Autorita4" name="Tassonomia_Autorita4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Autorita4"> altro </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Autorita4.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Specificare"> Specificare </label>
      <input class="form-control" id="Parametri_Specificare" name="Parametri_Specificare" label="Specificare">
    </div>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Inoltrare" name="Inoltrare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Inoltrare"> di essere a conoscenza delle responsabilità penali a cui si può andare incontro nel caso di Denuncia e/o attestazioni mendaci o nella presentazione di documenti non rispondenti a verità </label>
  </div>
</div>



<div class="space-1"></div>




{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}